/* CSS Document */

body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,table,td,th,form,fieldset,img,dl,dt,dd{margin:0;padding:0;}
textarea,input,select,body{font-size:12px;}
/*select,input{vertical-align:middle;}*/
fieldset,img{border:0;}
ul,ol{list-style:none;}
#wrap{width:950px;text-align:left;margin:0 auto;padding:5px 0;}

a{color:#0449be;text-decoration:none;}
a:visited{color:#800080;text-decoration:underline;}
a:hover{color:#f00;text-decoration:none;}
/*header*/
#top {width:940px;height:34px;border-bottom:1px solid #BEC2C3;color:#333333;text-align:right;line-height:34px;padding-right:10px;margin:0;clear:both;}
#top span {float:left;height:34px;}
#top a {color:#333333;text-decoration:none;}
#top a:hover {color:#ff0000;text-decoration:underline;}

/*==main menu==*/
.main_nav{margin:0 auto; width:948px; height:70px; border:1px #feb54a solid; background:#fff;}
#lhjylogo{float:left; padding:4px 10px 0 4px; display:inline; width:236px;}
#lhjylogo p{padding:4px 16px 2px 0px; margin:0; text-align:center; color:#5E5E5E; line-height:13px;}
.menu_list{float:left; width:692px; padding-top:10px;}
.menu_list ul{float:left; width:690px;}
.menu_list ul li{float:left; display:inline; padding-left:14px; line-height:24px; text-align:center;}
.menu_list ul a:link{color:#141414; text-decoration: none; }
.menu_list ul a:visited{color:#141414; text-decoration: none;}
.menu_list ul a:hover{color:#141414; text-decoration: none; }

#menu_list_b{height:26px;padding-top:3px;border: 1px solid #A6C2CE;background-color: #fddfa6;}
#menu_list_b li{padding-right:5px;}
#menu_list_b a:link{color:#983200; }
#menu_list_b a:visited{color:#983200;}
#menu_list_b a:hover{color:#983200;}

.main_topnav{margin:0 auto; width:960px;}

#topmenu{text-align:center;height:34px;background-image:url(red_bg_list_firsthead.gif);}
#topmenu ul{margin:0 auto; padding:0;width:960px;}
#topmenu ul li{float:left;list-style:none;}
#topmenu ul li.selected a{padding:0 0 0 2px;display:block;float:left;background:url(red_menutab_left.gif) top left no-repeat;}
#topmenu ul li.selected a span{padding:0px 20px 0 13px;display:block;float:left;background:url(red_menutab_right.gif) top right no-repeat;}
#topmenu ul li a{padding:0 0 0 2px;text-align:center; text-decoration:none;display:block;float:left;font-size:13px;color:#FFF;line-height:32px;font-weight:bold;}
#topmenu ul li a span{padding:0 10px 0 13px;display:block;float:left;}
#topmenu ul li a:hover{padding:0 0 0 2px;display:block;float:left;background:url(red_menutab_left.gif) top left no-repeat;cursor:pointer;}
#topmenu ul li a:hover span{padding:0 20px 0 13px;display:block;float:left;background:url(red_menutab_right.gif) top right no-repeat;}

#topmenu ul.Details{margin:0 auto; padding:0;width:778px;}
#topmenu ul.Details li{float:left;list-style:none;}
#topmenu ul.Details li.selected a{padding:0 0 0 2px;display:block;float:left;background:url(red_menutab_left.gif) top left no-repeat;}
#topmenu ul.Details li.selected a span{padding:0 15px 0 8px;display:block;float:left;background:url(red_menutab_right.gif) top right no-repeat;}

#topmenu ul.Details li a{padding:0 0 0 2px;text-align:center;display:block;float:left;font-size:13px;color:#FFF;line-height:32px;font-weight:bold;}
#topmenu ul.Details li a span{padding:0 15px 0 8px;display:block;float:left;}
#topmenu ul.Details li a:hover{padding:0 0 0 2px;display:block;float:left;background:url(red_menutab_left.gif) top left no-repeat;cursor:pointer;}
#topmenu ul.Details li a:hover span{padding:0 15px 0 8px;display:block;float:left;background:url(red_menutab_right.gif) top right no-repeat;}

.menuUnder{height:9px;background-image:url(red_bg_list_under.gif);}

#extMenu{width:950px;background:url(red_color1.gif);margin:0 auto;}
#extMenu .topmenu_content_nor{display:none;}
#extMenu .topmenu_content_sel{display:block;}
#extMenu ul{position:absolute;background:url(red_color1.gif);text-align:center;margin:0 auto;width:950px;}
#extMenu li{color:#FFF;font-size:13px;list-style:none;padding:8px 0;}
#extMenu li a{color:#FFF;font-size:13px;}


/*banner*/
#banner {width:950px;height:135px;margin:0;padding:5px 0;clear:both;}
/*main*/
/* 框架 */
.PartD{overflow:hidden;zoom:1;margin-top:10px;background-image: url(v2008mainbg.gif);	background-repeat: no-repeat;background-position: 0 0;}
.PartD .P_LM{width:680px;float:left;}
.PartD .P_Left{width:290px;float:left;overflow:hidden;}
.PartD .P_Middle{width:380px;float:left;overflow:hidden;margin-left:10px;}
.PartD .P_Right{width:260px;float:left;overflow:hidden;margin-left:10px;}
.PartD .P_Bot{height:1px;overflow:hidden;font-size:0;clear:both;}
.PartD .sp_h10{height:5px;background:#fff;overflow:hidden;clear:both;}

.PartE{overflow:hidden;zoom:1;margin-top:10px;background-image: url(v2008main3bg.gif);background-repeat: no-repeat;background-position: 0 0;}
.PartE .P_LM{width:680px;float:left;}
.PartE .P_Left{width:290px;float:left;overflow:hidden;}
.PartE .P_Middle{width:380px;float:left;overflow:hidden;margin-left:10px;}
.PartE .P_Right{width:260px;float:left;overflow:hidden;margin-left:10px;}
.PartE .P_Bot{height:1px;overflow:hidden;font-size:0;clear:both;}
.PartE .sp_h10{height:5px;background:#fff;overflow:hidden;clear:both;}

.PartF{overflow:hidden;zoom:1;margin-top:10px;background-image: url(v2008main4bg.gif);background-repeat: no-repeat;background-position: 0 0;}
.PartF .P_List{width:940px;}
.PartF .P_Friends{}

.PartF .P_LM{width:680px;float:left;}
.PartF .P_Left{width:680px;float:left;overflow:hidden;}
.PartF .P_Right{width:260px;float:left;overflow:hidden;margin-left:10px;}
.PartF .P_Bot{height:1px;overflow:hidden;font-size:0;clear:both;}
.PartF .sp_h10{height:5px;background:#fff;overflow:hidden;clear:both;}

.ln_base{position:absolute;width:0px;height:0px;z-index:1;}
.ln_base_out{position:absolute;width:0px;height:0px;z-index:100;}
.ln_blk01{position:absolute;width:210px;height:28px;top:-1px;left:147px;*left:58px;_left:58px;cursor:pointer;}
/* 常用链接 begin */
a.linkRed01:link,a.linkRed01:visited{color:#f00!important;}/* 红色 */
a.linkRed01:hover{color:#c00!important;}
a.linkBlack:link,a.linkBlack:visited{color:#000!important;}/* 黑色 */
a.linkBlack:hover{color:#f00!important;}
a.linkWhite:link,a.linkWhite:visited{color:#fff!important;}/* 白色 */
a.linkWhite:hover{color:#f00!important!important;}
a.linkGray:link,a.linkGray:visited{color:#666!important;}/* 灰色 */
a.linkGray:hover{color:#f00!important;}
.linkGray,.linkGray a:link,.linkGray a:visited{color:#666!important;}
.linkGray a:hover{color:#f00!important;}

/*  列表14号字 红 */
.c_l14_01{}
.c_l14_01 li{font-size:14px;line-height:24px;padding-left:9px;/*background:url(http://img.lhjy.net/global/img/news_mj_002.gif) no-repeat -900px 9px;*/}
.c_l14_01 li .time{font-size:9px;color:#999;line-height:20px;font-family:Arial;}

.PartA .NewsList .c_l14_01 li{/*background:url(http://img.lhjy.net/global/img/news_mj_002.gif) no-repeat -900px -542px;*/padding-left:13px;}
.PartB .c_l14_01 li{/*background:url(http://img.lhjy.net/global/img/news_mj_002.gif) no-repeat -900px -542px;*/padding-left:13px;}

/*  列表12号字 蓝 */
.c_l12_01{}
.c_l12_01 li{padding-left:1em;padding-right:1em;line-height:21px;}

/*  列表12号字 圆点 */
.c_l12_02{}
.c_l12_02 li{padding-left:1em;padding-right:1em;line-height:21px;color:#666;}

/* 左图右14标题文字 90*60 */
.c_pt_10{zoom:1;overflow:hidden;}
.c_pt_10 .Pic{float:left; margin-left:6px;padding:10px 0 0 0; height:240px; width:278px;}
.c_pt_10 .Pic img{border:1px solid #b5b5b5;background:#fefefe;padding:2px;}

/* 左图右列表 90*60 */
.c_pt_07{zoom:1;overflow:hidden;}
.c_pt_07 .Pic{float:left;padding-left:10px;}
.c_pt_07 .Pic img{border:1px solid #b5b5b5;background:#fefefe;padding:2px;}
.c_pt_07 .Pic a:hover img{border:1px solid #2862b7;}
.c_pt_07 .Txt{margin-left:102px;padding-left:3px;_padding-left:0;padding-right:5px;zoom:1;}
.c_pt_07 ul{padding:2px 0 0;}
.c_pt_07 ul li{padding-left:1em;/*background:url(http://img.lhjy.net/global/img/news_mj_002.gif) no-repeat -895px 8px;*/line-height:21px;}
.blk_46{}
.blk_46 ul{padding:6px 0 12px 0;}

.blk_47{}
.blk_47 ul{padding:6px 0 12px 0;}

.blk_48{}
.blk_48 ul{padding:6px 0 8px 0;}

.blk_49{}
.blk_49 ul{padding:6px 0 0 0;}

.blk_52{margin:0 1px;}
.blk_52 .Pic{padding-top:16px;}
.blk_52 .Txt{padding-top:16px;}

.Title_02{height:32px;/*background:url(http://img.lhjy.net/global/img/news_mj_001.gif) repeat-x 0 -100px;border:1px solid #dedede;*/}
.Title_02 .title{float:left;font-size:14px;line-height:30px;padding:6px 0 0 30px;font-weight:normal;}
.Title_02 .more{float:right;padding:6px 8px 0 0;font-size:12px;font-weight:normal;line-height:16px;}
.Title_02 a:link,.Title_02 a:visited{color:#676767;text-decoration:none;}
.Title_02 a:hover{color:#f00;text-decoration:underline;}

.Title_03{height:26px;border:1px solid #feb54a;}
.Title_03 .title{float:left;font-size:14px;line-height:16px;padding:6px 0 0 9px;}
.Title_03 .more{float:right;padding:6px 8px 0 0;font-size:12px;font-weight:normal;line-height:16px;}
.Title_03 a:link,.Title_02 a:visited{color:#676767;text-decoration:none;}
.Title_03 a:hover{color:#f00;text-decoration:underline;}

.Title_05{height:36px;/*border:1px solid #ccc;*/}
.Title_05 .title{float:left;font-size:14px;line-height:30px;padding:6px 0 0 45px;font-weight:normal;}
.Title_05 .more{float:right;padding:12px 8px 0 0;font-size:12px;font-weight:normal;line-hegiht:20px;color:#666;}
.Title_05 a:link,.Title_05 a:visited{color:#666;text-decoration:none;}
.Title_05 a:hover{color:#f00;text-decoration:underline;}
.Title_05 .title a:link,.Title_05 .title a:visited{color:#000;text-decoration:none;}
.Title_05 .title a:hover{color:#f00;text-decoration:underline;}
.Title_05 .dotList{float:left;padding:0 5px;}
.Title_05 .dotList .dotItem{width:10px;height:15px;background:url(http://img.lhjy.net/global/img/news_mj_002.gif) no-repeat -510px -250px;cursor:pointer;}
.Title_05 .dotList .dotItemOn{width:10px;height:15px;background:url(http://img.lhjy.net/global/img/news_mj_002.gif) no-repeat -500px -250px;cursor:pointer;}
/*red list*/
.Title_10{height:28px;background:url(http://img.lhjy.net/global/img/news_mj_001.gif) repeat-x 0 -1000px;border-left:1px solid #91191a;border-right:1px solid #91191a;clear:both;color:#fff;}
.Title_10 .title{float:left;font-size:14px;line-height:18px;padding:6px 0 0 10px;}
.Title_10 .more{float:right;padding:9px 12px 0 0;font-size:12px;font-weight:normal;line-hegiht:14px;}
.Title_10 a:link,.Title_10 a:visited{color:#fff;text-decoration:none;}
.Title_10 a:hover{color:#fff;text-decoration:underline;}

.blk_50{margin:0 1px;}
.blk_50 .Txt{padding-top:6px;}
.blk_50 .Txt h4{font-size:12px;line-height:19px;}
.blk_50 .Txt p{line-height:19px;}
.blk_50 ul{padding:10px 5px 4px 5px;}
.blk_50 ul li{line-height:20px;}

#main {border:1px solid #D5D5D5;background:#FBFBFB;padding:0 0 30px 0;}
h1 {height:43px;line-height:23px;border-bottom:1px solid #B9B9B9;font-size:18px;padding:10px 0 10px 44px;margin:0 0 15px 0;color:#666666;font-family:黑体;word-wrap:break-word;word-break:break-all;}
h1 a {color:#CC0000;text-decoration:none;}
h1 a:hover {color:#ff0000;text-decoration:underline;}
/*list*/
.list {padding:0 0 25px 40px;clear:both;}
.list span {height:23px;line-height:23px;display:block;}
.list span a {color:#001B92;text-decoration:none;}
.list span a:hover {color:#ff0000;text-decoration:underline;}
.list span strong {color:#CC0000;}
.list table {border:solid #D5D5D5;border-width:1px 1px 0 1px;width:596px;font-size:14px;}
.list table td {border-bottom:1px solid #D5D5D5;}
.list table td.tdl {width:230px;border-right:1px solid #D5D5D5;padding:6px 10px 6px 10px;height:30px;line-height:20px;}
.list table td.tdr {padding:0 0 0 5px;height:40px;line-height:40px;}
.list table td.tdtl {width:250px;border-right:1px solid #D5D5D5;padding:0;}
.list table .title {height:30px;line-height:30px;background:#F5F5F5;text-align:center;color:#9A9A9A;}
.voteimg {width:200px;height:11px;line-height:11px;overflow:hidden;padding:1px;background:#fff;float:right;margin:12px 3px 0 0;}
.orange {border:1px solid #FE8348;}
.green {border:1px solid #64B966;}
.blue {border:1px solid #5A9FC3;}

.tips {width:310px;height:24px;line-height:24px;padding:0 10px;background:#FFFFDB;border:1px solid #FACF57;}
.tips span {float:right;}
.tips span strong {color:#CC0000;}
.close {width:596px;padding:10px 0 0 0;text-align:center;}
.vote {width:268px;height:270px;margin:0 auto;margin-top:30px;background:url(../images/votebg.gif);}
/*footer*/
#footer {
	height:50px;
	line-height:25px;
	text-align:center;
	color:#333333;
	padding:0px;
}
.gexian { width:950px; height:10px; background-color:#FF6600; margin-bottom:10px; }
#footer span {padding:0 12px;}
#footer span a {color:#666666;text-decoration:none;}
#footer span a:hover {color:#ff0000;text-decoration:underline;}



.cs_main_title{width:263px; height:39px; background:url(red_main_title_bg.gif); margin:0px auto;padding:12px 0px 0px 21px;color:#fff;font-size:14px;font-weight:bold; }
.cs_main_title span{}

.cat_content_7{}
.cat_content_7 .divtop{width:270px; height:18px;background:url(red_cat_content_top1.gif) no-repeat; margin:0px auto}
.cat_content_7 .divmiddle{width:250px;background:url(red_cat_content_bg1.gif);margin:0px auto;padding:0px 10px;}
.cat_content_7 .divbottoom{width:270px;height:8px;background:url(red_cat_content_bottom1.gif) no-repeat;margin:0px auto}

.cat_head_4{width:100%;height:31px;background:url(red_bg_title1.gif) bottom repeat-x;border:solid 1px #BBB;border-bottom:none;}
.cat_head_4 img{float:left;text-align:right;padding-top:10px;padding-left:15px;line-height:31px;}
.cat_head_4 span{float:left;text-align:left;font-size:14px;font-weight:bold;padding-left:8px;line-height:31px;color:#000;}
.cat_head_4 a{float:right;padding-top:11px;padding-right:12px;line-height:12px}
.cat_head_4 a img{padding:0px 0 0 0px;}

.mycenter{float:left;text-align:right;padding-top:9px;padding-left:15px;line-height:29px}

#cs_content_left2{float:left;width:290px;padding:0 10px 0 0;}
#cs_content_right2{float:left;width:640px;padding:0px;}

#cs_content2{width:950px;padding:0px;margin:0px;background:url(red_bg_left_bigarea2.gif) repeat-y #FFFFFF;}
#cs_content2:before {content:'';display:block;background:inherit;
padding-top:0px !important;margin-bottom:0px !important;height:0;}

#navcontainer {
        background: #f0e7d7;
        width: 200px;
        margin: 0 auto;
        padding: 1em 1em;
        font-family: georgia, serif;
        font-size: 13px;
        text-align: center;
        text-transform: lowercase;
}

#navcontainer>ul#navlist li a { width: auto; }

ul#navlist {
        text-align: left;
        list-style: none;
        padding: 0;
        margin: 0 0;
        width: 100%;
}

ul#navlist li {
        display: block;
        margin: 0;
        padding: 0;
}

ul#navlist li a {
        display: block;
        width: 100%;
        padding: 0.5em 0 0.5em 2em;
        border-width: 1px;
        border-color: #ffe #aaab9c #ccc #fff;
        border-style: solid;
        color: #777;
        text-decoration: none;
        background: #f7f2ea;
}
ul#navlist li#active a {
        background: #f0e7d7;
        color: #800000;
}

ul#navlist li a:hover, ul#navlist li#active a:hover {
        color: #800000;
        background: transparent;
        border-color: #aaab9c #fff #fff #ccc;
}
#my_LinkArticleCorrelative{

        width: 100%;
        margin: 0 auto;
        padding: 1px 1px;
        font-family: georgia, serif;
        font-size: 9pt;
        text-align: left;
	list-style: none;
	line-height:20px;
}

#my_LinkArticleCorrelative a{
        width: 100%;
        margin: 0 auto;
        padding: 3px 25px;
        font-family: georgia, serif;
        font-size: 9pt;
        text-align: left;
        color: #777;
	background:url(red_icon_12.gif) no-repeat 10px 7px;
}
#my_LinkArticleCorrelative a:hover{
        color: #800000;

}
.linkA{ font-size:14px; line-height:22px;}

.cat_title_1 .tabname_content_sel{display:block;}
.cat_title_1 .tabname_content_nor{display:none;}

.cat_title_1{width:100%;text-align:left;margin:0 auto;border:solid 1px #BBB;border-top:none;}
.cat_title_1 ul{margin-left:10px;padding:5px 10px 5px 0px;}
.cat_title_1 li{list-style:none;line-height:1.8;text-align:right;color:#333}

.cat_title_1 li a{color:#333;float:left;}

.cat_title_1 li a:hover{color:#F80;}
.cat_title_1 #clearList{padding:7px 0px 5px 12px; background:url(red_bg_content_1.gif) repeat-x top;clear:both}
.cat_title_1 #clearList a{color:#333;}
.cat_title_1 #clearList a:hover{color:#F80;}


.cat_content_5{width:100%;text-align:left;margin:0 auto;border:none; background-color:#FFFFFF}
.cat_content_5 ul{margin-left:5px;padding:0;padding:5px 0px}
.cat_content_5 li{list-style:none;line-height:1.8; padding-left:13px;text-align:left;}
.cat_content_5 li a{color:#333;float:left;}
.cat_content_5 li a:hover{color:#F80;}

.cs_location_path2{background:url(red_bg_location.gif); height:39px; width:650px;margin:0 auto;}
.cs_location_path2 p{margin-left:10px;float:left; padding:10px 0px 5px 17px; line-height:20px; background:url(red_icon_21.gif) no-repeat 0px 13px}
.cs_location_path2 span{margin-right:13px;float:right; padding:10px 0px 5px 14px;line-height:20px;background:url(red_icon_14.gif) no-repeat 0px 14px}
.cs_location_path2 a{color:#000}
.cs_location_path2 a:hover{color:#0076d1}

.cat_head_13{width:100%;height:35px;background:url(red_bg_title3.gif) bottom repeat-x;}
.cat_head_13 img{float:left;text-align:right;padding-top:10px;padding-left:15px;line-height:35px;}
.cat_head_13 span{float:left;text-align:left;font-size:14px;font-weight:bold;padding-left:8px;line-height:35px;color:#000;}
.cat_head_13 p{float:right;padding-top:11px;padding-right:12px;}
.cat_head_13 p a{color:#0075d3;}
.cat_head_13 p a:hover{color:#f98504;}

.cat_content_right1{width:576px; margin:0 auto;border:1px solid #bbb; border-top:none;padding:10px 10px; display:table; line-height:1.8;background-color:#FFF;}

.cat_head_10{width:100%;height:25px;background:url(red_bg_title7.gif) repeat-x;border:none;}
.cat_head_10 span{float:left;text-align:left;font-size:13px;font-weight:bold;padding-left:25px;padding-right:10px;line-height:24px;color:#fff; background:url(red_bg_title8.gif) no-repeat}
.cat_head_10 a{float:right;padding-top:8px;padding-right:12px;}
.cat_head_10 a img{padding:0px 0 0 0px;}

.my_articlelist{width:100%;border:none;background-color:#FFFFFF;text-align:left;}
.my_articlelist ul{margin-left:10px;padding:5px 10px 5px 0px;}
.my_articlelist li{width:520px; text-align:left;list-style:none;line-height:2.2;padding-left:23px;padding-right:10px;color:#333;}
.my_articlelist li a{color:#000000;text-decoration: none; text-align:left;}
.my_articlelist li a:hover{color:#F80;}
.my_articlelist span {text-align:right;}